/* ============ MENU ============= */
.mw_Menu-Blog {
	margin-left: 10px;
	margin-right: 10px;
	background-color: black;
	border-radius: 30px;
}
.mw_Menu-Blog a {
	color: white !important;
}
.mw_Menu-Blog:hover {
    background: hsl( 304, 50%, 46% );
}
#panel1 .entry-content h2,
#panel3 .entry-content h2 {
		color: white;
    font-size: 180%;
}
#panel1 h4,
#panel3 h4 {
		color: hsl( 304, 50%, 46% );
		font-weight: 600;
}
.entry-header h1,
.entry-header h2.entry-title {
	font-size: 280% !important;
	line-height: 90% !important;
	letter-spacing: 0px !important;
}
.entry-header h2.entry-title a {
	font-size: 80% !important;
  line-height: 120% !important;
}
.entry-header .entry-meta{
	margin-bottom: 15px;
}
.grecaptcha-badge {
	display: none;
}
#wp-custom-header iframe {
	min-height: 100vw !important;
}
.custom-header {
	background-color: black;
}
.single-featured-image-header {
	background-color: hsla(0,0%,0%) !important;
}

@media screen and ( max-width: 768px ) {
	.mw_Menu-Blog {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 10px;
		padding-right: 10px;
		border-radius: 0px;
	}
}